 .u-section-1 {
  background-image: url("images/MockupiPhoneLight.jpg");
  background-position: 50% 50%;
}

@media (max-width: 575px) {
   .u-section-1 {
    background-size: contain;
    background-repeat: no-repeat;
    min-height: 942px;
  }
} .u-section-2 {
  filter: none;
  background-image: url("images/Mockup_Image_vx32advx32advx32.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  min-height: 933px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 769px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 618px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 464px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 333px;
  }
} .u-section-3 {
  filter: none;
  background-image: url("images/MockupiPhoneLightPaysage21.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  min-height: 691px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 570px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-size: contain, cover;
    min-height: 454px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 341px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 215px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 459px;
}

.u-section-4 .u-list-1 {
  width: 957px;
  grid-template-rows: repeat(3, auto);
  margin: 90px auto 50px 41px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 0px;
  min-height: 319px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto 0 102px;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0 102px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
    height: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    margin-left: 85px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 85px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 104px;
    margin-bottom: 56px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 5px;
    margin-bottom: 5px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 199px;
    margin-left: 86px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 86px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 104px;
    margin-bottom: 56px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    margin-right: 60px;
    margin-left: 25px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 13px;
    margin-right: 12px;
    margin-left: 25px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 739px;
}

.u-section-5 .u-group-1 {
  min-height: 228px;
  width: 1016px;
  height: auto;
  margin: 45px auto 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-gallery-1 {
  height: 375px;
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-5 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-1 {
  width: 375px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-2 {
  width: 375px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-3 {
  width: 375px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-4 {
  width: 375px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 168px;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 937px;
  }

  .u-section-5 .u-group-1 {
    width: 660px;
    margin-top: 315px;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 66px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 968px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 664px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: -740px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 67px;
    min-height: 272px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 29px;
  }
} .u-section-6 {
  --color-var: #fcfafa;
}

.u-section-6 .u-sheet-1 {
  min-height: 678px;
}

.u-section-6 .u-list-1 {
  width: 959px;
  grid-template-rows: repeat(3, auto);
  margin: 72px auto 28px 42px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 0px;
  min-height: 578px;
}

.u-section-6 .u-list-item-1 {
  background-size: auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto 0 102px;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0 102px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-6 .u-list-1 {
    width: 940px;
    height: auto;
    margin-left: 0;
  }

  .u-section-6 .u-text-1 {
    margin-left: 83px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 83px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-6 .u-list-1 {
    width: 720px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 199px;
    margin-left: 86px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 86px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
    margin-top: 72px;
    margin-bottom: 28px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 57px;
    margin-left: 28px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 28px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 812px;
}

.u-section-7 .u-text-1 {
  margin: 80px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-gallery-1 {
  height: 399px;
  grid-template-columns: repeat(4, auto);
  margin-top: 92px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 17px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-2 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-7 .u-back-image-2 {
  object-position: 50% 50%;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-7 .u-gallery-1 {
    height: 328px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1463px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 100px;
  }

  .u-section-7 .u-gallery-1 {
    margin-top: 64px;
    margin-bottom: -28px;
    height: 1040px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 4899px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 336px;
  }

  .u-section-7 .u-gallery-1 {
    height: 784px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 811px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 47px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-gallery-1 {
    margin-top: 31px;
    margin-bottom: 52px;
    height: 500px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 363px;
}

.u-section-8 .u-list-1 {
  width: 901px;
  grid-template-rows: repeat(3, auto);
  margin: 80px auto 60px 40px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 0px;
  min-height: 204px;
}

.u-section-8 .u-list-item-1 {
  background-size: auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto 0 102px;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0 102px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-8 .u-list-1 {
    height: auto;
    margin-left: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-8 .u-list-1 {
    width: 720px;
    margin-top: 60px;
    margin-left: 0;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-8 .u-list-1 {
    width: 540px;
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-right: 199px;
    margin-left: 86px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-left: 86px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-8 .u-list-1 {
    width: 340px;
    margin-top: 15px;
    margin-bottom: 14px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 59px;
    margin-left: 26px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 26px;
  }
} .u-section-9 {
  background-image: none;
  min-height: 1143px;
}

.u-section-9 .u-text-1 {
  margin: 81px auto 0;
}

.u-section-9 .u-text-2 {
  margin: 21px 50px 0;
}

.u-section-9 .u-gallery-1 {
  height: 800px;
  width: 1112px;
  margin: 50px auto -19px;
}

.u-section-9 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-9 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-9 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-9 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-9 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-9 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-9 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-9 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-9 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-gallery-1 {
    margin-top: 780px;
    width: 940px;
  }

  .u-section-9 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-9 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-9 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-9 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-9 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-9 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-9 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-9 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 997px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 80px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-9 .u-gallery-1 {
    height: 598px;
    margin-top: 60px;
    margin-bottom: -165px;
    width: 720px;
  }

  .u-section-9 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-9 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-gallery-1 {
    width: 540px;
  }

  .u-section-9 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-9 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 554px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 46px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 35px;
  }

  .u-section-9 .u-gallery-1 {
    height: 252px;
    margin-top: 26px;
    margin-bottom: -1326px;
    width: 340px;
  }

  .u-section-9 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-9 .u-carousel-control-2 {
    right: 3px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 678px;
}

.u-section-10 .u-text-1 {
  margin: 40px auto 0 284px;
}

.u-section-10 .u-gallery-1 {
  height: 375px;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-10 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-10 .u-back-image-1 {
  width: 375px;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-10 .u-back-image-2 {
  width: 375px;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-10 .u-back-image-3 {
  width: 375px;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-10 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-10 .u-text-2 {
  margin: 42px 70px 60px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    margin-left: 164px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
  }
} .u-section-11 {
  background-image: url("images/773945ccde90b924f666f4d5360da8aa37adad9fc1304e92d594fd6722475ae259af10348842d9870dc190d91fc58bf07488d6d99b110b3626bb66_1280.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-sheet-1 {
  min-height: 417px;
}

.u-section-11 .u-text-1 {
  font-size: 1.5rem;
  margin: 91px auto 0 0;
}

.u-section-11 .u-text-2 {
  margin: 27px 0 -17px;
}

@media (max-width: 1199px) {
   .u-section-11 {
    min-height: 269px;
  }

  .u-section-11 .u-sheet-1 {
    min-height: 344px;
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    min-height: 125px;
  }

  .u-section-11 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 133px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-bottom: -48px;
  }
}

@media (max-width: 767px) {
   .u-section-11 {
    min-height: 124px;
  }

  .u-section-11 .u-sheet-1 {
    min-height: 399px;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    min-height: 51px;
  }

  .u-section-11 .u-sheet-1 {
    min-height: 251px;
  }
}